.news-container {
  margin-top: 100px;
  font-weight: 300;
  font-size: 14px;
  line-height: 16px;
  letter-spacing: 0.13em;

  .title-container {
      background-image: url('https://i.ibb.co/H7MCWzw/Rectangle-1.png');
      background-color: #ffffff;
      height: 150px;
      justify-content: center;
      display: flex;
      align-items: center;
      font-weight: 600;

      .title {
          background: #ffffff;
          width: 300px;
          padding: 20px;
      }
  }

  .news-list {
      display: flex;
      flex-wrap: wrap;
      justify-content: space-evenly;
      margin: 40px 200px;

  }

  .news {
      width: 300px;
      height: 500px;
      margin: 20px 20px 70px 20px;
      text-align: left;
  }

  .news-title {
      font-weight: 600;
      font-size: 18px;
      line-height: 18px;
      margin: 10px 0;
      text-transform: uppercase;
      height: 50px;
  }

  .news-image {
      img {
          width: 300px;
          height: auto;
      }
  }

  .news-date {
      margin: 10px 0;
      font-size: 12px;
      font-weight: 400;
  }

  .news-text {
      margin: 20px 0;
  }

  .MuiButtonBase-root.MuiButton-root.MuiButton-contained.MuiButton-containedPrimary:hover,
  .MuiButtonBase-root.MuiButton-root.MuiButton-contained.MuiButton-containedSecondary:hover {
      background-color: #9E222E;
  }
}

.one-news-container {
  margin-top: 100px;
  font-weight: 300;
  font-size: 14px;
  line-height: 16px;
  letter-spacing: 0.13em;
  display: flex;
  margin: 150px 300px 20px;
  text-align: left;

  .back {
      min-width: 120px;
      max-width: 120px;
      display: flex;
      align-items: center;
      font-size: 20px;
      height: 40px;
      margin-right: 50px;
      font-weight: 500;
  }

  .title {
      font-weight: 600;
      font-size: 18px;
      line-height: 18px;
      margin: 10px 0;
      text-transform: uppercase;
      margin-bottom: 40px;
  }

  .news-list {
      display: flex;
      flex-wrap: wrap;
      justify-content: center;
      margin: 40px 200px;
  }

  .MuiSvgIcon-root{
    margin-right: 10px;
}
}

.latest-news {
  display: flex;
  width: 100%;
  background-color: #FAFAFA;
  justify-content: space-evenly;
  align-items: center;
}

.news {
  width: 250px;
  height: auto;
  margin: 20px;
  text-align: left;
}

.news-title {
  font-weight: 600;
  font-size: 18px;
  line-height: 18px;
  margin: 10px 0;
  text-transform: uppercase;
  height: 50px;
}

.news-image {
  img {
      width: 250px;
      height: auto;
  }
}

.news-date {
  margin: 10px 0;
  font-size: 12px;
  font-weight: 400;
}

.news-text {
  margin: 20px 0;
  font-weight: 300;
  font-size: 14px;
  line-height: 16px;
  letter-spacing: 0.13em;

}

.latest-news-title {
  font-weight: 600;
  font-size: 18px;
}

.MuiButtonBase-root.MuiButton-root.MuiButton-contained.MuiButton-containedPrimary:hover,
.MuiButtonBase-root.MuiButton-root.MuiButton-contained.MuiButton-containedSecondary:hover {
  background-color: #9E222E;
}

/* 
##Device = Desktops
##Screen = 1281px to higher resolution desktops
*/

@media (min-width: 1281px) {
  /* CSS */
}


/* 
  ##Device = Laptops, Desktops
  ##Screen = B/w 1025px to 1280px
*/

@media (min-width: 1025px) and (max-width: 1280px) {
  /* CSS */
}


/* 
  ##Device = Tablets, Ipads (portrait)
  ##Screen = B/w 768px to 1024px
*/

@media (min-width: 768px) and (max-width: 1024px) {
  /* CSS */
}


/* 
  ##Device = Tablets, Ipads (landscape)
  ##Screen = B/w 768px to 1024px
*/

@media (min-width: 768px) and (max-width: 1024px) and (orientation: landscape) {
}


/* 
  ##Device = Low Resolution Tablets, Mobiles (Landscape)
  ##Screen = B/w 481px to 767px
*/

@media (min-width: 481px) and (max-width: 767px) {
  .latest-news {
      display: flex;
      flex-direction: column;
      justify-content: space-evenly;
      align-items: center;
  }
  
  .news {
      width: 250px;
      height: auto;
      margin: 20px;
      text-align: left;
  }
  
  .news-title {
      font-weight: 600;
      font-size: 18px;
      line-height: 18px;
      margin: 10px 0;
      text-transform: uppercase;
      height: 50px;
  }
  
  .news-image {
      img {
          width: 250px;
          height: auto;
      }
  }
  
  .news-date {
      margin: 10px 0;
      font-size: 12px;
      font-weight: 400;
  }
  
  .news-text {
      margin: 20px 0;
      font-weight: 300;
      font-size: 14px;
      line-height: 16px;
      letter-spacing: 0.13em;
  
  }
  
  .latest-news-title {
      font-weight: 600;
      font-size: 18px;
      margin: 20px;
  }
}


/* 
  ##Device = Most of the Smartphones Mobiles (Portrait)
  ##Screen = B/w 320px to 479px
*/

@media (min-width: 320px) and (max-width: 480px) {
  .latest-news {
      display: flex;
      flex-direction: column;
      justify-content: space-evenly;
      align-items: center;
  }
  
  .news {
      width: 250px;
      height: auto;
      margin: 20px;
      text-align: left;
  }
  
  .news-title {
      font-weight: 600;
      font-size: 18px;
      line-height: 18px;
      margin: 10px 0;
      text-transform: uppercase;
      height: 50px;
  }
  
  .news-image {
      img {
          width: 250px;
          height: auto;
      }
  }
  
  .news-date {
      margin: 10px 0;
      font-size: 12px;
      font-weight: 400;
  }
  
  .news-text {
      margin: 20px 0;
      font-weight: 300;
      font-size: 14px;
      line-height: 16px;
      letter-spacing: 0.13em;
  
  }
  
  .latest-news-title {
      font-weight: 600;
      font-size: 18px;
      margin: 20px;
  }
}

/* 
##Device = Desktops
##Screen = 1281px to higher resolution desktops
*/

@media (min-width: 1281px) {
  /* CSS */
}


/* 
  ##Device = Laptops, Desktops
  ##Screen = B/w 1025px to 1280px
*/

@media (min-width: 1025px) and (max-width: 1280px) {
  /* CSS */
}


/* 
  ##Device = Tablets, Ipads (portrait)
  ##Screen = B/w 768px to 1024px
*/

@media (min-width: 768px) and (max-width: 1024px) {
  /* CSS */
}


/* 
  ##Device = Tablets, Ipads (landscape)
  ##Screen = B/w 768px to 1024px
*/

@media (min-width: 768px) and (max-width: 1024px) and (orientation: landscape) {
  /* CSS */
}


/* 
  ##Device = Low Resolution Tablets, Mobiles (Landscape)
  ##Screen = B/w 481px to 767px
*/

@media (min-width: 481px) and (max-width: 767px) {
  .one-news-container{
      flex-direction: column;
      margin: 100px 30px 30px;
      .date {
          margin-top: 20px;
      }
  }
}


/* 
  ##Device = Most of the Smartphones Mobiles (Portrait)
  ##Screen = B/w 320px to 479px
*/

@media (min-width: 320px) and (max-width: 480px) {
  .news-container {
      .news-list {
          display: flex;
          flex-wrap: wrap;
          justify-content: center;
          margin: 30px;
      }
      
      .news {
          width: 250px;
          height: auto;
          margin: 35px 20px;
          text-align: left;
      }
      .news-image {
          img {
              width: 250px;
              height: auto;
          }
      }
  }
  .one-news-container{
      flex-direction: column;
      margin: 100px 30px 30px;
      .date {
          margin-top: 20px;
      }
  }
}